
@media screen and (max-width:1280px) {
	
	/* �쒕툕移댄뀒 */
	.cate_n ul {width: 100%;}
	.cate_n ul li:first-child {border-left: 0;}
	.cate_n ul li:last-child {border-right: 0;}

	/* �됱궗媛쒖슂 */
	.ov_s1 .sec_box > div {display: block; margin:0 auto; width: 100%; text-align: center;}
	.ov_s1 .sec_box .img_box {max-width: 500px; margin-bottom:40px;}

	/* �몄궗留� */
	.greeting_s1 .sec_box > div {vertical-align: top;}

	.pre_list .top_txt .text {font-size: 20px;}
	.pre_list .pre_evt .img {width: 300px;}
	.pre_list .pre_evt .cont .tit {font-size: 30px;}


	/* ���뚯냼媛� */
	.int25_wrap .imgbox .img2 {top: 47%;}



}

@media screen and (max-width:1199px) {
	.sec_t {margin-top: 80px}

	/* header */
	#header {height: 80px;}
	#header .aside {
		position: fixed; top:0; bottom:0; left:-500px;width:500px; height:100%; background: #fff;  z-index: 999;
		transform:unset; transition:all 0.5s; 
	}
	#header .aside.on {left: 0;  transition:all 0.5s;}
	#header .aside_bg.on {position:fixed; top:0; left:0; right:0; bottom:0; z-index: 998; background: rgba(255,255,255,0.7);}

	#header .hd_top .hd_top_nav li a {font-size: 16px; height: 50px; line-height:50px;}
	#header .hd_nav {height: 100%;}
	#header .hd_nav .nav2 {flex-direction: column; gap: 0; flex: auto; justify-content: flex-start; padding: 10px 0;} 
	#header .hd_nav .menu {flex-direction: column; height: auto;} /* padding 異붽� 20230817 */
	#header .hd_nav .menu > a {padding: 20px 0;}
	#header .hd_nav .menu > a:after {
		display: none;
	} 
	#header .hd_nav .submenu {position: unset; transform: unset; width: 100%; min-height: unset;}
	#header .hd_nav .submenu ul {border: 0; border-bottom:1px solid #0067ac; background:#EBFAFF;}
	#header .hd_nav .submenu li a {font-size: 16px; padding:10px 0; color:#000;}
	#header .hd_logo {display: none;}


	/* mobile menu */
	.m_submenu > a {pointer-events: none;}
	.m_logo {display: block; position: absolute; top:57%; left:20px; transform: translateY(-50%); width: 230px;}
	.m_box {display:block; width:80px; height:80px; position:absolute; top:0; right: 0;}
	.m_menu {position:absolute; right:5px; top:50%; width:30px; height:30px; transform: translate(-50%,-50%);
		text-decoration:none;  z-index: 999}
	.m_menu span {display:block; width:100%; height:2px; background:#0067AC;
		color:transparent; position:absolute; top:50%; transform: translate(0,-50%); transition:all 0.5s;}
	.m_menu span:before,
	.m_menu span:after {content:""; position:absolute; left:0; top:0; width:100%; height:2px; background:#0067AC; transition:all 0.5s;}
	.m_menu span:before {top:-10px;}
	.m_menu span:after {top:10px;}
	.m_menu.on span, #header.active .m_menu.on span {background:rgba(225,245,136,0) !important;}
	.m_menu.on span:before{top:0px; transform : rotate(45deg);}
	.m_menu.on span:after {top:0px; transform : rotate(-45deg);}

	#header.white .hd_nav .menu > a {color: #000;}


	/* footer */
	.ft_top .logo {display: none;}
	.ft_info .inner {flex-direction: column; gap: 40px;}


	/* �쒕툕移댄뀒 */
	.cate_n ul a {font-size: 16px;}

	/* 李멸��덈궡 */
	.apply_g1 .box1 li {width: 49%; margin-bottom: 20px; height:250px;}
	.apply_g1 .box1 li:after {padding-bottom: 0;}
	.apply_g1 .box1 li:nth-child(2n) {margin-right: 0;}
	.apply_g1 .box1 li .cont_box {padding:20px;}
	.apply_g1 .box2 {margin-top: 10px;}

	/* �좎껌 諛� �쒖텧 �� */
	.agr_box .agr_txt {position: unset; margin-bottom: 30px;}
	.part_list .input_box .pRoute label {width: unset;}

	#popPrivacyBna .pop_layer {flex-direction: column;}
	#popPrivacyBna .view_box {max-width: 557px;}


	/* 寃뚯떆�� */
	.board_view .box4 .sort {width: 20%;}
	.board_view .box4 .cont {width: 80%;}

	.gr_sec {
		background-image:url('../img/gallery_bg03.png');
		background-repeat: no-repeat;
		background-position:center bottom; 
		background-size: 100% auto;
	}
	.gr_cate {margin-bottom: 30px;}
	.gr_cate ul li a {font-size: 16px;}

	#gallery .box_wrap {margin: 0 0 4% 0;}
	#gallery .box .txt_box .part {font-size:18px;}
	#gallery .box .txt_box .info {font-size: 16px; margin-top: 7px;}

	/* �대깽�� */
	.evt_s1 .inner .img_box .m_img {display: block; max-width: 700px; width:100%; margin: 0 auto;}
	.evt_s1 .inner .img_box .pc_img {display: none;}
	.evt_s1 .inner .img_box .btn {margin-top: 0; }

	.teen_evt .char {width: 220px;}

	/* ���뚯냼媛� */
	.int25_wrap .box {padding: 80px 0;}
	.int25_wrap .txt {font-size: 16px; gap: 30px;}
	.int25_wrap .imgbox .img1 {left: 0;}
	.int25_wrap .imgbox .img3 {top: 90%; right: 0;}


}


@media screen and (max-width:899px) {


	.f_r_btn { bottom: 20px; right: 20px;}
	.f_r_btn .k_btn {width: 150px;}

	

	/* footer */
	#footer .ft_host {text-align: left;}
	#footer .ft_host p {margin:10px 35px 10px 0;}
	#footer .ft_info .txt_box1 {display: block; width: 100%;}
	#footer .ft_info .txt_box2 {display: block; width:100%; text-align: left; margin-top: 50px;}


	/* �쒕툕移댄뀒 */
	.cate_t {height: 230px;background: url(/img/bg_sub_mobile.jpg) no-repeat center bottom / cover;}
	.cate_t .box {}
	.cate_t .box::after {height: 75px;}
	.cate_t .box .tit_box .tit {font-size: 30px; line-height: 38px; gap: 5px;}
	.cate_t .box .tit_box .tit::before {width: 90px; margin-right: 5px; background-size: 50px auto;}
	.cate_t .box .tit_box .tit::after {width: 90px;}
	.cate_n {overflow-x:auto;margin-bottom: 30px;}
	.cate_n ul {display: block; text-align: center; overflow: hidden; width: max-content;}
	.cate_n ul li {display: inline-block; width: auto; border-right:0; margin:0 15px;}
	.cate_n ul li a {padding:20px 0;}
	.cate_n ul li.active a {color:#0067AC; background: none; border-bottom:4px solid #0067AC;}

	.sub_tit {font-size: 30px; padding-bottom:15px; margin-bottom: 30px;}


	/* 李멸��덈궡 */
	.apply_g2 .box1 li {width: 100%; margin-right: 0;}	

	/* 李멸��섍린 */
	.apply_j .tit_box {font-size: 24px; line-height: 30px; margin-bottom: 40px;}
	.apply_j .sec_box .box .big {font-size: 20px; margin-top: 20px;}
	.apply_j .sec_box .box .small {font-size: 16px; margin-top: 10px;}


	/* �좎껌 諛� �쒖텧 �� */
	.part_box {margin-bottom: 60px;}
	.part_list .input_box li {display: block;}
	.part_list .input_box .input_tit {width: 100%; margin-bottom: 10px; padding:0;}
	.part_list .input_box .input_tit p {display: inline-block; margin-left: 5px;}
	.part_list .input_box .input_txt {width: 100%; padding: 0;}
	.part_list .input_box .pTxt input {max-width: unset;}
	.part_list .input_box .pTel input,
	.part_list .input_box .pTel select {max-width: 119px;}
	.part_list .input_box .pEmail select {margin-left: 2%;}
	.part_list .input_box .pCert input {width: 60%;}
	.part_list .input_box .pCert a {width: 38%; margin-left: 2%}
	.part_list .input_box .pAdress #sample6_postcode {width:  60%;}
	.part_list .input_box .pAdress input[type="button"] {width: 38%; margin-left: 2%;}


	/* �묓뭹�뺣낫 由ъ뒪�� */
	.reg_list .txt_box li {font-size: 18px;}
	.reg_list .btn_box .add_btn {height: 50px; line-height: 50px; font-size: 18px;}
	.reg_list .table_box table td,
	.reg_list .table_box table th {font-size: 14px; line-height: 18px}
	.reg_list .table_box .admin a {margin:3px 0;}


	/* �덉꽑寃곌낵 */
	.pre_list .txt_box {font-size: 18px; line-height: 24px; padding-bottom: 15px;}
	.pre_list .table_box table td,
	.pre_list .table_box table th {font-size: 14px; line-height: 18px}
	.pre_list .table_box .admin a {margin:3px 0;}

	.pre_list .pre_evt {flex-direction: column;}

	.pre_list .pre_evt .cont .btn {margin: 20px auto 0;}
	.pre_list .pre_evt .cont .text {font-size: 16px;}

	/* 蹂몄꽑寃곌낵 */
	.final_list {
		background-size : 80% auto, contain, cover;
	}
	.final_list .txt_box,
	.final_list.gaein .txt_box {font-size: 30px; line-height: 40px; padding-bottom: 15px; padding-top: 5%;}
	.final_list .table_box table td,
	.final_list .table_box table th {font-size: 14px; line-height: 18px}
	.final_list .table_box .number {width: 10%}
	.final_list .table_box .affl {width: 30%}

	.final_list.gaein .table_box table td,
	.final_list.gaein .table_box table th {font-size: 14px; line-height:18px;}


	/* 寃뚯떆�� */
	.board_top .search_wrap {width: 100%;}
	.board_top .search_box { width: 100%; font-size: 0;}
	.board_top .search_box .select select {width: 100%;}
	.board_top .search_box .search input {width: 100%; padding: 10px 0 8px}
	.board_top .search_box .select {width: 30%;}
	.board_top .search_box .search {width: 68%; margin-left: 2%}
	.board_top .write_btn {float: right; width: 100px; margin-top: 30px;}
	.board_top .write_btn a {width: 100%; text-align: center; font-size: 16px;}
	.board_view .box1 .tit {font-size: 20px; line-height: 26px;}
	.board_view .box1 .date {font-size: 14px;}
	.board_view .box2 .file {font-size: 14px; line-height: 18px;}
	.board_view .box2 .file .icon:before {width: 20px; height: 14px;}
	.board_view .box2 .count {font-size: 14px;}	
	.board_view .box4 > div > span {font-size: 14px;}
	.board_view .box5 .move_list {font-size: 14px;}
	.board_view .box5 .modify {font-size: 14px;}
	.board_list .box .board_box tr th,
	.board_list .box .board_box tr td {font-size:14px;}

	.board_write table tr td {font-size: 14px;}

	.paging ol li {font-size: 14px;}
	.paging ol li a {width: 35px; height: 35px; line-height: 35px;}

	.board_faq .box .ask {font-size: 16px; line-height: 24px;}
	.board_faq .box .answer {font-size: 14px; line-height: 20px;}


	/* �됱궗媛쒖슂 */
	.ov_s1 .table_box tr td {font-size: 14px; line-height: 18px;}
	.ov_s1 .table_box .td_t {width: 30%;}
	.ov_s1 .table_box .td_c {width: 70%;}


	/* ���뚯냼媛� */
	.intro_s1 .inner {padding: 50px 0;}
	.intro_s1 .box {background-size: 120%;}
	.intro_s1 .box .tit {font-size: 30px; line-height: 38px; padding-bottom: 0;}
	.intro_s1 .box .tit img {height: auto; width: 80%; margin: 0 auto;}
	.intro_s1 .box .txt p {font-size: 16px; line-height: 22px;}

	.intro_s2 .mo {display: block;}
	.intro_s2 .pc {display: none;}

	/* �몄궗留� */
	.greeting_s1 .sec_box > div {display: block; width: 100%;}
	.greeting_s1 .img_box {max-width: 400px; margin-right: 0;}
	.greeting_s1 .txt_box {margin-top: 40px;}
	.greeting_s1 .txt_box .txt1 {font-size: 20px; line-height: 28px;}
	.greeting_s1 .txt_box .txt2 p {font-size: 16px; line-height: 22px;}
	.greeting_s1 .txt_box .txt2 p br {display: none;}
	.greeting_s1 .txt_box .txt3 {font-size: 20px;}


	/* ���뚯씪�� */
	.cd_s1 .box .table_box .td_c div {margin:5px 0;}
	.cd_s1 .box .table_box .td_c .txt2 {font-size: 14px; line-height: 18px;}


	/* 媛쒖씤�뺣낫 痍④툒�숈쓽 */
	.agr_s .agr_b {border:none; padding:5px;}
	.agr_s .agr_b .box table tr td, .agr_s .agr_b .box table tr th {padding:5px; font-size: 13px; line-height: 17px;}
	.agr_s .agr_c {border-top: 1px solid #ddd;}

	#gallery_view .info_box > div {float: unset;}
	#gallery_view .info_box .category,
	#gallery_view .info_box .part,
	#gallery_view .info_box .name,
	#gallery_view .info_box .affl {width:100%;}
	#gallery_view .info_box .hd {width:30% !important;}
	#gallery_view .info_box .bd {width: 70% !important;}


	.teen_evt {padding: 50px 0 0;}
	.teen_evt .tit .img {max-width: 400px;}
	.teen_evt .tit .img .pc {display: none;}
	.teen_evt .tit .img .m {display: block;}
	.teen_evt .tit .sub {font-size: 16px;}
	.teen_evt .cont .list {flex-wrap: wrap;}
	.teen_evt .cont .item {}
	.teen_evt .cont .list .text {font-size: 16px;}
	.teen_evt .char {display: none;}





}

@media screen and (max-width:599px) {

	.sec_t {margin-top: 60px;}

	/* padding 쨌 margin style*/
	.padding_tb {padding:60px 0;}
	.padding_t {padding-top: 60px;}
	.padding_b {padding-bottom: 60px;}
	.margin_tb {margin:60px 0;}
	.margin_t {margin-top: 60px;}
	.margin_b {margin-bottom: 60px;}

	/* header */
	#header {height: 60px;}
	#header .aside {width: 80%; left: -80%;}
	#header .hd_top .hd_top_nav li a {font-size: 14px; height: 40px; line-height: 40px;}
	#header .hd_nav .nav2 {padding-top:20px;}
	#header .hd_nav .submenu li a {padding:5px 0; font-size: 14px;}

	#header .hd_nav .menu > a { font-size: 14px;}
	#header .hd_nav .menu > a:after {width:100px; height: 40px;  top:7px; background-size:100px 40px;}

	.m_box {width: 60px; height: 60px;}
	.m_logo {width: 230px;}

	/* footer */
	#footer .ft_host p {margin:10px 0; display: block;}
	#footer .ft_host p span {font-size: 16px;}
	#footer .ft_host p img {height: 25px;}
	#footer .ft_info .txt_box1 .tit {font-size: 18px;}
	#footer .ft_info .txt_box1 .txt span {font-size: 14px; line-height: 18px; display: block;}
	#footer .ft_info .txt_box1 .txt span:first-child:after {display: none;}
	#footer .ft_info .txt_box1 .copy {font-size: 13px;}
	#footer .ft_info .txt_box2 a {font-size: 14px;}



	
	/* �쒕툕移댄뀒 */
	.cate_t {height: 160px;}
	.cate_n ul a {font-size: 14px;}
	.sub_tit {font-size: 20px; padding-bottom: 12px; margin-bottom: 20px;}
	


	/* 李멸��덈궡 */
	.apply_g1 .box1 li {width: 100%; margin-right: 0;}
	.apply_g1 .box2 {margin-top: 0;}




	/* 李멸��섍린 */
	.apply_j .sec_box .box {width: 100%; padding:30px 20px;}
	.apply_j .sec_box .indiv {margin-right: 0; margin-bottom: 20px;}
	.apply_j .sec_box .box .img img {width: 150px;}

	.login_s .box .top_txt {font-size: 16px;}
	.login_s .box .box_cont .id input,
	.login_s .box .box_cont .pw input {font-size: 14px;}
	.login_s .box .box_cont .find a {font-size: 13px;}
	.login_s .box .box_cont .find span {font-size: 12px;}
	.find_s .box .top_txt {font-size: 16px;}
	.find_s .box .box_cont .sort a {font-size: 14px;}
	.find_s .box .box_cont .name input,
	.find_s .box .box_cont .id input,
	.find_s .box .box_cont .mail input {font-size: 14px;}
	.find_s .box .box_cont .phone,
	.find_s .box .box_cont .mail {margin-bottom: 20px;}


	/* �좎껌 諛� �쒖텧 �� */
	.agr_box .agr_txt p {font-size: 14px; line-height: 20px;}
	.agr_box .agr_txt a {font-size: 14px; width: 100%; text-align: center;}
	.part_tit .tit {font-size: 20px;}
	.part_tit .tit span {display:block;font-size: 14px; margin-top: 5px; margin-left: 0;}
	.part_tit .es {font-size: 14px;}
	.part_list .input_box .input_tit {font-size: 14px;}
	.part_list .input_box .input_txt input {font-size: 14px;}
	.part_list .input_box .input_txt select {font-size: 14px;}
	.part_list .input_box .input_txt label {font-size: 14px;}	
	.part_list .input_box .pAdress input[type="button"] {font-size: 14px;}
	.part_list .input_box .pTel input,
	.part_list .input_box .pTel select {max-width: unset}
	.part_list .input_box .pTel a {font-size: 14px; width: 100%; margin-top: 10px; margin-left: 0;}
	.part_list .input_box .pCert a {font-size: 14px;}
	.part_list .file_box .upload_name {width: 60%;}
	.part_list .file_box label {width:37%; margin-left: 2%;}
	.part_list .input_box .pRoute label {width: 100%; margin-left:3%;}
	.part_list .input_box .caution {font-size: 14px; margin:7px 0;}
	.part_list .input_box .input_sub_tit {font-size: 14px;}
	.part_btn a,
	.part_btn .withdraw_btn {font-size: 18px; height: 50px; line-height: 50px; margin: 0 5px;}


	/* �묓뭹�뺣낫 由ъ뒪�� */
	.reg_list .table_box .number {width: 15%}
	.reg_list .table_box .name {width: 28%;}
	.reg_list .table_box .affl {width: 30%}
	.reg_list .table_box .cate {display: none;}
	.reg_list .table_box .admin {width: 27%}
	.reg_list .table_box table {table-layout: fixed;}
	.reg_list .table_box table td, .reg_list .table_box table th {font-size: 13px; line-height: 16px; padding: 10px;}
	.reg_list .table_box .admin a {font-size: 13px;}


	/* �덉꽑寃곌낵 */
	.pre_list .txt_box {font-size: 16px; line-height: 22px; padding-bottom: 0}
	/* .pre_list .table_box .number {width: 15%}
	.pre_list .table_box .name {width: 28%;}
	.pre_list .table_box .affl {width: 30%}
	.pre_list .table_box .cate {display: none;}
	.pre_list .table_box .result {width: 27%}
	.pre_list .table_box table {table-layout: fixed;} */
	.pre_list .table_box table td, .reg_list .table_box table th {font-size: 13px; line-height: 16px; padding: 10px;}

	.pre_list .top_txt .text {font-size: 16px;}
	.pre_list .pre_evt {padding: 30px 20px; gap: 20px;}
	.pre_list .pre_evt .img {width: 100%; max-width: 300px;}
	.pre_list .pre_evt .cont .tit {font-size: 24px;}
	.pre_list .pre_evt .cont .btn {font-size: 16px; height: 50px; width: 100%;}



	/* �덉꽑寃곌낵 */
	.final_list .txt_box,
	.final_list.gaein .txt_box {font-size: 20px; line-height: 24px; padding-bottom: 10px}
	.final_list .txt_box p img {width: 70px;}
	.final_list .table_box .number {width: 15%}
	.final_list .table_box .name {width: 28%;}
	.final_list .table_box .affl {width: 30%}
	.final_list .table_box .cate {display: none;}
	.final_list .table_box .result {width: 27%}
	.final_list .table_box table {table-layout: fixed;}
	.final_list .table_box table td, .reg_list .table_box table th {font-size: 13px; line-height: 16px; padding: 10px;}
	.final_list .table_box table td.result img {width: 20px; margin:0 4px 2px 0;}



	/* 寃뚯떆�� */
	.board_top .search_box .select select {font-size: 14px;}
	.board_top .search_box .search input {font-size: 14px;}
	.board_top .write_btn a {font-size: 14px;}
	.board_view .box1 {padding:20px 10px;}
	.board_view .box1 .tit {font-size: 16px;}
	.board_view .box1 .date {font-size: 12px; margin-top:5px;}
	.board_view .box2 {padding:10px; }
	.board_view .box2 .file {font-size: 12px;}
	.board_view .box2 .count {font-size: 12px;}
	.board_view .box3 {padding:20px 10px;}
	.board_view .box4 > div > span {padding:15px 10px; font-size: 12px}
	.board_view .box4 .sort {width: 30%;}
	.board_view .box4 .cont {width: 70%;}
	.board_view .box5 {text-align: center;}
	.board_view .box5 a { width: 49%;}
	.board_view .box5 .modify {margin-right: 2%;}
	.board_list .box .board_box tr th, .board_list .box .board_box tr td {font-size: 12px; padding: 15px 10px; line-height: 15px;}
	.board_list .box .board_box .list_number {display: none;}
	.board_list .box .board_box .list_writer {display: none;}
	.board_list .box .board_box .list_title {width: 70%;}
	.board_list .box .board_box .list_date {width: 30%;}

	.board_write .file_box .upload_name {width: 60%;}
	.board_write .file_box label {width: 35%; margin-left: 1%;}
	.board_write .btn {margin-top: 40px; }
	.board_write .btn a {font-size: 14px; height: 44px; line-height: 44px;}

	.paging ol li {font-size: 12px;}
	.paging ol li a {width: 30px; height: 30px; line-height: 30px;}


	/* ���뚯냼媛� */
	.intro_s1 .box {background-image: url('../img/intro_img1_m.png'); background-size: 110%;}
	.intro_s1 .box .tit {font-size: 24px; line-height: 30px; padding-bottom: 0;}
	.intro_s1 .box .tit br {display: block;}
	.intro_s1 .box .txt p {font-size: 14px; line-height: 21px;}
	.intro_s1 .box .img {width: 100%;}

	.int25_wrap .tit {margin-bottom: 30px;}
	.int25_wrap .txt {font-size: 14px; gap: 25px;}
	.int25_wrap .imgbox .img1 {width: 25%;}
	.int25_wrap .imgbox .img3 {width: 30%; top: 90%;}


	/* ���뚯씪�� */
	.cd_s1 .box .tit {font-size: 20px;}
	.cd_s1 .box .table_box tr td {font-size: 14px; line-height: 18px;}
	.cd_s1 .box .table_box .td_t {width: 30%;}
	.cd_s1 .box .table_box .td_c {width: 70%;}
	.cd_s1 .box .table_box .td_c .txt2 {font-size: 13px; line-height: 16px;}

	.gr_cate {margin-bottom: 15px;}
	.gr_cate ul {flex-wrap: wrap; justify-content: space-between; margin:0 10px;}
	.gr_cate ul li {width: calc(50% - 5px); margin:0 0 10px}
	.gr_cate ul li a {font-size: 14px; padding: 13px;}

	#gallery a {width: 100%;}
	#gallery_view {padding:20px;}
	#gallery_view .info_box > div {display: block;}
	#gallery_view .info_box > div > div {padding:15px;}
	#gallery_view .info_box .hd {width: 100% !important; font-size: 14px; line-height: 18px; border-right:0; }
	#gallery_view .info_box .bd {width: 100% !important; font-size: 14px; line-height: 18px; text-align: center;}
	#gallery_view .cont_box {padding:30px 0;}
	#gallery_view .btn_box a {width:100%; font-size: 16px;}


	/* �대깽�� */
	.evt_s1 .inner {width: 100%;}
	.evt_s1 .inner .img_box .btn {width: 200px; }
	.evt_s1 .inner .img_box .cmnt {font-size: 14px; line-height: 18px; width: 90%; margin: 20px auto 0;}

	.teen_evt .box {padding: 30px 20px;}
	.teen_evt .input .text {font-size: 20px;}
	.teen_evt .cont .list {margin-top: 40px;}
	.teen_evt .cont .item {width: calc(50% - 5px);}
	
}



/* main */
@media screen and (max-width: 1780px) {
.main_s1 .banners {bottom:58px;}
.main_s1 .banners a {height:34px}
}
@media screen and (max-width: 1400px) {
.main_s1 {padding: 150px 20px 120px;}
.main_s1 h2 {font-size: 50px;}
.main_s1 .img2 {right: 50px; width: 412px;}
.main_s1 .img1 {width: 760px;bottom: 100px;}
.main_s1:after {height: 102px;}
.main_s1 strong:after {background-size: 80%;top: -54px;}
.main_s1 .banners {bottom:35px;}

.main_s2 .box {padding: 0 30px;}
.main_s2 .img3 {width:16vw;}

.main_s3 .img3 {width:16vw;}

.procedure {margin:0 30px;;gap: 60px;}
.procedure .box:after {right: -42px;}

.main_s5 .table-wrap {margin:0 30px;}
.main_s5 .info-box {margin:20px 30px 0;}
}

/* 태블릿 & 작은 모니터 (1024px 이하) */
@media screen and (max-width: 1024px) {
a.mBtn01 {margin:0 auto;}

.main_s1 {padding: 100px 20px 50px; text-align: center;}
.main_s1 .inner {padding: 0;}
.main_s1 strong {position:relative;font-size: 1.4em;margin: 0 0 15px;}
.main_s1 strong:after {}
.main_s1 h2 {font-size: 40px; margin-bottom: 20px;}
.main_s1 .img1 {width: 100%;right: 0;}
.main_s1 .img2 {position: relative; right: auto; bottom: auto; width: 34vw;margin: 30px auto 0; display: block;}
.main_s1 .banners {padding:0;bottom: 18px;}
.main_s1 .banners ul {justify-content: center;}

.main_s4 .procedure {flex-direction: column; gap: 50px;}
.main_s4 .procedure .box:after {right: 50%; top: auto; bottom: -40px; transform: translateX(50%) rotate(90deg);}

.partner-list {margin: 0 20px;}
}

/* 태블릿 & 작은 모니터 (1200px 이하) */
@media screen and (max-width: 1200px) {
h3 {font-size: 52px}


.main_s2 {padding: 80px 0 100px;}
.main_s2 .box {grid-template-columns: 1fr 1fr 1fr;}
.main_s2 .img1 {left: -3%;top: 8%;width: 25.2vw;}
.main_s2 .img2 {right: -1%;top: 53%;width: 21vw;}
.main_s2 .img3 {right: 5%;top: auto;bottom: 15%;width: 23vw;}

.main_s3 .img1 {left: -20px;width: 20vw;}
.main_s3 .img3 {display:none;}
}




/* 모바일 (768px 이하) */
@media screen and (max-width: 768px) {
h3 {font-size: 36px; padding: 50px 0 30px;}
h3:before {background-size: 30px;}

.main_s1 {padding: 100px 20px 50px;}
.main_s1 h2 {font-size: 38px;letter-spacing: -0.05em;}
.main_s1 p {font-size: 1.1em;line-height: 160%;}
.main_s1 strong {font-size: 1.25em;margin: 0 0 10px;}
.main_s1 strong:after {background-size: 55%;top: -48px;right:-100px;}
.main_s1 .banners a {height: 26px;}
.main_s1 .banners ul {gap: 20px;}

.main_s2 {padding: 40px 0 50px;}
.main_s2 .box {grid-template-columns: 1fr 1fr; gap: 15px;}
.main_s2 .box > li {padding-top: 100%;}
.main_s2 .icon {width: 50px;	margin: 0 auto;}
.main_s2 .tit {font-size: 18px;margin: 10px 0 5px;}
.main_s2 .cmntBox {margin: 30px 0 0;}
.main_s2 .img1 {top: 16%;width: 29vw;}
.main_s2 .img2 {width: 40.4vw;top: 63%;}
.main_s2 .img3 {width: 30vw;bottom: 18%;right: 14%;}
.big {font-size: 1.32rem;}
.txt1 {font-size: 1.28rem;}
.txt2 {font-size: 1.10rem;}

.main_s3 {position: relative;padding: 0 0 50px;}
.main_s3 .article-1 {padding: 35px 20px 5px;margin: 0 30px;box-shadow: 4px 4px 0 3px #126bd6;}
.main_s3 ul > li {flex-direction: column; align-items: flex-start;}
.main_s3 .img2 {width: 39vw;right: -9%;top: 11%;}

.main_s4 {padding: 30px 0 50px;}
.main_s4 .img1{right: auto;left: -10%;top: 9%;width: 50vw;}

.main_s5 {padding: 50px 0 200px;}
.main_s5 .table-wrap {overflow-x: auto;}
.main_s5 .img1 {bottom: auto;width: 32vw;right: -5%;}
.main_s5 .img2 {left: -5%;bottom: -12px;width: 51vw;}
.main_s5 .img3 {width: 78vw;}
.table-wrap table {min-width: 600px;}
.table-wrap table th, .table-wrap table td {font-size: 1.1rem;}

.partner-list {gap: 15px;}
}

.ft_info .info .tit {font-size: 19px;}

/*sub*/
@media screen and (max-width: 768px) {
.doc-title {font-size: 4vw;margin-bottom: 3vw;padding: 0 0 0 10px;}
.doc-title:after {width: 5px;}
}

@media screen and (max-width: 500px) {
.doc-title {font-size: 4.7vw;}

}